/* style.css */
body {
  font-family: Overpass;
  color: black;
  font-size: 18px;
}

header {
  background-color: 0;
  width: 100%;
  position: fixed;
  z-index: 5;
}
main {
  position: relative;
}

nav li {
  display: inline-block;
  width: 80px;
  text-align: center;
}

h1, h2, h3 {
  font-family: Overpass;
}

p {
  color: #404042;
  opacity: .7;
}
.container {
  width: 200px;
  margin: 10px;
}
.banner {
  background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('images/Humpack under water.png');
  background-size: cover;
  background-position: center;
  padding: 150px 0;
  text-align: center;
}

.banner h1 {
  color: white;
  font-size: 45px;
  margin: 0;
}

.banner p {
  color: white;
  font-size: 24px;
}
.button-blue {
  background-color: #1A48E3;
  color: white;
  padding: 16px 48px;
  border-radius: 4px;
  display: inline-block;
  text-decoration: none;
  transition: .3s;
}
.button-blue:hover {
  background-color: #0D1EC6;
  color: white;
}

.cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 16px;
  overflow: ;
}

.card-white {
  background: white;
  box-shadow: 0 0 16px rgba(0,0,0,0.1);
  border-radius: 4px;
  width: 600px;
  text-align: center;
  padding: 14px;
  margin: 2px;
}

.card-white img {
  width: 180px;
  height: 180px;
  object-fit: cover;
  border-radius: 4px;
}

.card-white h3 {
  margin-bottom: 0;
}

.footer {
  background: #404042;
  text-align: center;
  padding: 24px 0;
}

.footer p {
  color: white;
}

a {
  color: #6A9A93;
  font-weight: bold;
  text-decoration: none;
  transition: .3s;
}

a:hover {
  color: #6A9A93;

/* Cards media queries */
@media (max-width: 800px) {
  .cards {
    grid-template-columns: 1fr;
  }
  
  .card-white {
    width: auto;
  }
}
  
/* Container media queries */
@media (min-width: 500px) {
  .container {
    width: 400px;
  }
}


@media (min-width: 800px) {
  .container {
    width: 600px;
  }
}

@media (min-width: 1000px) {
  .container {
    width: 800px;
  }
}

}/* Write some CSS below */
<head>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Spartan:wght@200;300;400&display=swap" rel="stylesheet">
<head>


